SUBROUTINE VDIV
! EMULATOR FOR IBM INTRINSIC FUNCTION
use abort_surf_mod
call abort_surf('vdiv: should not have been called')
END SUBROUTINE VDIV
SUBROUTINE VLOG
! EMULATOR FOR IBM INTRINSIC FUNCTION
use abort_surf_mod
call abort_surf('vlog: should not have been called')
END SUBROUTINE VLOG
SUBROUTINE VEXP
! EMULATOR FOR IBM INTRINSIC FUNCTION
use abort_surf_mod
call abort_surf('vexp: should not have been called')
END SUBROUTINE VEXP
SUBROUTINE VREC
! EMULATOR FOR IBM INTRINSIC FUNCTION
use abort_surf_mod
call abort_surf('vrec: should not have been called')
END SUBROUTINE VREC
